@import "./reset";
@import "./header";
@import "./mixin";
@import "./variables";
@import "./top";
@import "./project";
@import "./design";
@import "./quote";
@import "./footer";


@font-face {
    font-family: 'dynapuffregular';
    src: url('../fonts/dynapuff-variablefont_wdthwght-webfont.woff2') format('woff2'),
         url('../fonts/dynapuff-variablefont_wdthwght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'manropeextralight';
    src: url('../fonts/manrope-variablefont_wght-webfont.woff2') format('woff2'),
         url('../fonts/manrope-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



// fonts=====================================================================================

// $font-one: 'dynapuffregular';
// $font-two:'manropeextralight';


.wrapper {
	width: 100%;
	position: relative;
	font-family: $font-one;
}
.container {
	margin: 0 auto;
	padding: 0 190px;
	height: 100%;

	@media(max-width: 1024px){
		padding: 0 80px;
	}
	@media(max-width: 768px){
		padding: 0 31px;
	}
	@media(max-width: 350px){
		padding: 0 14px;
	}
}









